Profile.me v1.3 – Multiuser Profile & Resume Script

Profile.me is a multiuser profile, resume and vcard content. It tells the truth, verified, responsive, SEO amicable and eye-getting plan which will draw in your future manager with the initial introduction. You can undoubtedly include your Services, Experiences, Skills, Portfolios, and Blogs with no coding aptitudes. This content is flawless to advance yourself and your business, center for multiuser, portfolio, consultant, picture taker, fine arts, craftsmanship, craftsman portfolio, website specialist, artists, planner, engineers, software engineers, and coder.

 

Profile.me - Multiuser Profile & Resume Script

Key Features:

  • Most recent CodeIgniter 3.1.9.
  • Bootstrap.
  • Simple Integration and Customization.
  • Standard and clean code.
  • Completely Responsive Design.
  • Web optimization Optimized and SEO-Friendly URL.
  • Oversee site with unlimited highlights, bundles, and pages.
  • Oversee Contact Messages.
  • Ajax username checker.
  • Recaptcha empower/cripple option.
  • Google Analytics.
  • Google Recaptcha joined with (Register and Contacts frames with empowering or cripple choice).
  • Propelled settings alternative.
  • Boundless Google textual styles and shading alternatives.
  • Administrator and User board.
  • Multiuser alternatives.
  • Enrollment System with Free and Pro clients.
  • Two distinct plans for nothing and expert clients.
  • Paypal installment framework.
  •  Services.
  • Skills.
  • Experiences.
  • Oversee Testimonials.
  • Contact and Comments.
  • Client-based portfolio framework.
  • Blog framework.
  • Client-based Google Analytics.
  • Ajax Secure Authentication.
  • Jquery Data tables and structure approvals.
  • Sweet alert popup notice with ajax.
  • Toaster notice with ajax.
  • Itemized Documentation with remarked code.
  • Thoroughly Secure System.
  • Propelled Settings Options with Enable or Disable alternatives.
  • Change Logo, Favicon, Site Title, Site Description, and so on from Admin Panel.

Simple Installation Using Installation Wizard and no need any coding abilities

Keeps running on PHP 5.3+ (and PHP 7)

Security:

Cross-Site Request Forgery (CSRF) Prevention & Scripting (XSS) Prevention

Secret word Hashing

Necessities:

PHP >= 5.4+ (and PHP 7)

My Review:

The application is ok. There were some bugs but with the help of the developer they solved. Here are 2 problems but I’m sure they will be solved asap. Happy with the application.

 

Add a Comment

Your email address will not be published. Required fields are marked *